SELECT
	o_status AS status,
	o_action_id as action_id
FROM
insert_upselling_params(
	<%%ad_id%>,
	<%(?action_id)%action_id::NULL%>,
	<%(?counter && %counter != 0)'%counter'::NULL%>,
	<%(?daily_bump)%daily_bump::NULL%>,
	<%(?is_from_nga)%is_from_nga::NULL%>
);
